<?php

namespace Database\Factories;

use Illuminate\Database\Eloquent\Factories\Factory;

/**
 * Class PracoviskoFactory
 */
class PracoviskoFactory extends Factory
{
    public function definition(): array
    {
        return [
            'kod' => $this->faker->numerify('####'),
            'nazov' => $this->faker->domainName(),
            'email' => $this->faker->email(),
        ];
    }
}
